



a {
 text-decoration:none;   
}

h1 {
    margin-bottom:40px;
}

/*h3.module-title { */
.moodul h3, .kalender h3 {
    background:#373737;
    color:#ffffff;
    padding:10px;
}

.moodul {
    /*border: 1px solid #009900;*/
    background-color:#efefef;
}



/* artikkel */
figcaption.caption {
    font-size:0.9em;
    font-style:italic;
}

figure.full-image img {
    width:100%;
    height:auto;
}

/* avalehe uudised */
.mod-articlesnews-horizontal h4 {
    font-size:1.3em;
    font-weight:600;
}

.kuupv {
    border-bottom:1px solid #cccccc;
    font-size:0.9em;
    font-style:italic;
    margin-bottom:16px;
}

.mod-articlesnews-horizontal figure.newsflash-image,
.blog .item-image {
    position:relative;
    overflow:hidden;
    padding-bottom:60%;
}
.mod-articlesnews-horizontal figure.newsflash-image img,
.blog .item-image img {
    position:absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.our-team{
    border-top: 1px solid #fff;
    background: #fff;
    border-radius: 5px;
    margin-top: 72px;
}
.our-team .pic{
    width: 60%;
    border: 3px solid #fff;
    border-radius: 60px 0;
    margin: -72px auto 0;
    overflow: hidden;
    transition: all 0.20s ease 0s;
}
.our-team:hover .pic{
    border-radius: 50%;
    border-color: #29166F;
}
.our-team .pic img{
    width: 100%;
    height: auto;
}
.our-team .team-content{
    text-align: center;
    position: relative;
    overflow: hidden;
}
.our-team .team-title{
    font-size: 24px;
    color: #333;
    margin: 20px 0 0;
    text-transform: uppercase;
}
.our-team .post{
    font-size: 16px;
    color: #333;
    display: block;
    margin-bottom: 15px;
}
.our-team .description{
    font-size: 16px;
    font-weight: 300;
    color: #333;
    padding: 0 35px;
    line-height: 22px;
    margin-bottom: 60px;
}
.our-team .social-links{
    width: 100%;
    height: 20%;
    position: absolute;
    bottom: -17%;
    left: 0;
    margin: 0;
    padding: 9px 0;
    list-style: none;
    background: #6e9ecf;
    transition: all 0.20s linear 0s;
}
.our-team:hover .social-links{
    bottom: 0;
}
.our-team .social-links li{
    display: inline-block;
    margin: 0 5px;
}
.our-team .social-links li a{
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    font-size: 20px;
    color: #fff;
    border: 1px solid #fff;
}
.our-team .social-links li a:hover{
    text-decoration: none;
}
@media only screen and (max-width: 990px) {
    .our-team { margin-top: 80px; }
}

/* sündmuste loetelu avalehel */
.square-box{
    position: relative;
    width: 50%;
    overflow: hidden;
}
.square-box:before{
    content: "";
    display: block;
    padding-top: 100%;
}
.square-content{
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
}

/* Nutikas otsing */
mark {
    padding:0;   
}


.com-content-category-blog__counter {
    display:none;
    visibility:hidden;
}

div.blog .blog-item {
   padding:10px;
   display: flex;
}

div.blog .blog-item .item-content {
  border:1px solid #cccccc;
  padding:20px;
}
